//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-trainers-image-3.png", alt="Фото тренира и ученика")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Сертификат академии является гарантией того, что тренер осуществляет обучение детей в соответствии с методикой академии ФК «Спартак» имени Федора Черенкова. Кроме того, родители имеют возможность оставить свой отзыв о работе тренеров и получить обратную связь по всем вопросам, касающимся тренировочного процесса.
